Subject: Ticket Assigned - need escalation // Invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 21:23:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // Invoice hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7448323810 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335352195            01:07 AM, 06th Apr                     hi                    Hello           01:08 AM, 06th Apr                   Bot                   أهلا مرة أخرى!           01:08 AM, 06th Apr                     hi                    Hello           01:08 AM, 06th Apr                   Bot                   أهلا مرة أخرى!           01:08 AM, 06th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:08 AM, 06th Apr                     hi                    Are you a real person?           01:09 AM, 06th Apr                     hi                    Or a chat bot?           01:09 AM, 06th Apr                     hi                    I have a concern with my order           01:09 AM, 06th Apr                     hi                    Helli           01:09 AM, 06th Apr                     hi                    Hello           01:09 AM, 06th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:09 AM, 06th Apr                     hi                    7448323810           01:10 AM, 06th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:10 AM, 06th Apr                     hi                    You cancelled one of the item in the order           01:10 AM, 06th Apr                     hi                    Okay           01:10 AM, 06th Apr                     hi                    You cancelled one item from the order worth BD2 but the total amount of my order is still BHD14.28, it should now be BHD 12.28           01:12 AM, 06th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:13 AM, 06th Apr                   Hamza                   The (162490946 - - Slim Fit Mickey Mouse Print T-shirt with Crew Neck and Short Sleeves) in your order ID 7448323810 went out of stock, so we've partially shipped your order           01:13 AM, 06th Apr                     hi                    Yeah, I understand that           01:13 AM, 06th Apr                     hi                    So how much should I'll be paying now?           01:13 AM, 06th Apr                     hi                    It should be BHD 12.28 now, is that correct?           01:14 AM, 06th Apr                   Hamza                   The invoice will update with the courier partner once he deliver the order to you           01:15 AM, 06th Apr                     hi                    So can you please confirm on how much will I be paying now?           01:15 AM, 06th Apr                   Hamza                   We will update you via your email address [email-masked]           01:20 AM, 06th Apr                   Hamza                   Is there anything else I can help you?            01:20 AM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359577